<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnNext</name>
   <tag></tag>
   <elementGuidId>bf0a5050-82ae-4165-b0ae-64d8be45c5b3</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//*[@class=&quot;bx-controls-direction&quot;]/a[@class='bx-next']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>a.bx-next</value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>736057ca-5a52-4efa-86b5-456253057ccd</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>bx-next</value>
      <webElementGuid>301e9fa6-772e-41d6-8978-46f4aef24bc7</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Next</value>
      <webElementGuid>288204bb-922c-4f46-9b8f-97a72be09377</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;homepage-slider&quot;)/div[@class=&quot;bx-wrapper&quot;]/div[@class=&quot;bx-controls bx-has-controls-direction&quot;]/div[@class=&quot;bx-controls-direction&quot;]/a[@class=&quot;bx-next&quot;]</value>
      <webElementGuid>d37a5f83-0b5d-4433-8e41-792e076af816</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='homepage-slider']/div/div[2]/div/a[2]</value>
      <webElementGuid>7ff678ca-ca2c-48c3-8b64-f0662cbe2441</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:link</name>
      <type>Main</type>
      <value>//a[contains(text(),'Next')]</value>
      <webElementGuid>58c9e860-d368-4b6d-9a72-97a1c6e86529</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Prev'])[1]/following::a[1]</value>
      <webElementGuid>c6857237-dfbc-4cf7-9b17-486f120e0e98</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Shop now !'])[5]/following::a[2]</value>
      <webElementGuid>b6c3950a-f534-47b0-a35a-2e9d367f02e8</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Popular'])[1]/preceding::a[3]</value>
      <webElementGuid>ba6b0d90-29a0-4280-989a-2fb4e986c142</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Best Sellers'])[1]/preceding::a[4]</value>
      <webElementGuid>e3fbc2a6-34fe-4759-b392-e9277e8670f7</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Next']/parent::*</value>
      <webElementGuid>a876c032-ea66-4891-a5c0-7f299c7f4964</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>(//a[contains(@href, '')])[27]</value>
      <webElementGuid>b707ed79-30e7-48da-b25c-b8937aabe139</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//a[2]</value>
      <webElementGuid>67ee26c6-5200-4e74-903f-4024f107c990</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[(text() = 'Next' or . = 'Next')]</value>
      <webElementGuid>f03bf7b5-79df-470f-a4aa-bff50ec30f9d</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
